!                                  -*-f90-*-
! Initialisation parameters
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2010/02/13 14:13:30 brandenb Exp $',
  xyz0=-12.5664,-12.5664,-3.14159
  xyz1=+12.5664,+12.5664,+3.14159
/
&testfield_init_pars
  luxb_as_aux=T
/
